du_pic_coupoles61.jpg=(Photo Bruno David)
du_pic_coupoles23.jpg=T&#233;lescope Bernard Lyot
du_pic_coupoles44.jpg=B&#226;timent de TDF - Antenne de 102 m de haut
du_pic_coupoles10.jpg=(Photo Bruno David)
du_pic_coupoles01.jpg=La coupole des coronographes
du_pic_coupoles27.jpg=T&#233;lescope Bernard Lyot
du_pic_coupoles29.jpg=La coupole des coronographes
du_pic_coupoles11.jpg=La coupole des coronographes - La Mongie (Photo Bruno David)
du_pic_coupoles07.jpg=La terrasse des touristes
du_pic_coupoles32.jpg=La coupole du T60
du_pic_coupoles02.jpg=L&#39;un des b&#226;timents les plus anciens (Photo Bruno David)
du_pic_coupoles45.jpg=Lac d&#39;Oncet
du_pic_coupoles15.jpg=(Photo Bruno David)
du_pic_coupoles41.jpg=La coupole des coronographes
du_pic_coupoles17.jpg=(Photo Bruno David)
du_pic_coupoles04.jpg=Le coronographe et les lunettes CLIMSO
du_pic_coupoles09.jpg=(Photo Bruno David)
du_pic_coupoles34.jpg=La coupole des coronographes
du_pic_coupoles38.jpg=Les antennes en face nord
du_pic_coupoles21.jpg=T&#233;lescope Bernard Lyot
du_pic_coupoles03.jpg=La coupole du T60 (Photo Bruno David)
du_pic_coupoles16.jpg=(Photo Bruno David)
du_pic_coupoles12.jpg=(Photo Bruno David)
du_pic_coupoles05.jpg=T&#233;lescope Bernard Lyot
du_pic_coupoles30.jpg=La coupole des coronographes
du_pic_coupoles35.jpg=Maintenance
du_pic_coupoles60.jpg=(Photo Bruno David)
du_pic_coupoles18.jpg=(Photo Bruno David)
du_pic_coupoles43.jpg=Le cumul de neige en fin d&#39;hiver
du_pic_coupoles22.jpg=Vers l&#39;Arbizon
du_pic_coupoles08.jpg=(Photo Bruno David)
du_pic_coupoles13.jpg=(Photo Bruno David)
